.user-link-content{
    border-radius: 2px;
    background-color: rgba(69, 90, 100, 0.2);
    padding: 10px;
    transition: 0.2s;
}
.user-link-content:hover {
    background-color: rgba(69, 90, 100, 0.3);
}
.ticket-topic{
    background-color: rgba(69, 90, 100, 0.2);
    width: 97%;
    border-radius: 2px;
    margin-left: 15px;
}
.ticket-tender{
    background-color: rgba(55, 188, 155, .2);
    width: 97%;
    border-radius: 2px;
    margin-left: 15px;
}
.ticket-p{
    margin-left: 10px;
    margin-top: 3px;
}
.ticket-divider{
    background-color: rgba(252, 140, 0, 1);
    width: 100%;
    height: 2px;
}
.ticket-h{
    margin-left: 10px;
    font-size: 13pt;
}
.ticket-status{
    background-color: rgba(1, 1, 1, 0.1);
    padding: 0px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
}
.ticket-select{
    margin-top: 5px; !important;
    margin-bottom: 5px; !important;
}
/*.ticket-tender{*/
/*    width: 100%; !important;*/
/*}*/
.ticket-resolute{
    width: 100%;
    margin-bottom: 20px;
    background-color: rgba(1, 1, 1, 0.1);
    border-radius: 2px;
    box-shadow: rgba(1, 1, 1, 0.2) 5px 5px 10px 5px;
}
.ticket-resolute-header{
    background-color: rgba(1, 1, 1, 0);
    padding: 10px;
    padding-bottom: 0px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}
.ticket-resolute-header h4{
    margin-bottom: 0px  ;
    font-size: 12pt;
    color: black;
}
.ticket-resolute-body{
    padding: 10px;
}
.orange-darken-1{
    background-color: rgba(252, 140, 0, 1);
    color: white;
    transition: 0.3s;
}
.color-orange-darken-1{
    color: rgba(252, 140, 0, 1);
    transition: 0.3s;
}
.color-orange-darken-1:hover{
    color: rgba(234, 131, 4, 1);
}
.orange-darken-1-icon{
    color: rgba(252, 140, 0, 1);
}
.btn-orange-darken-1{
    background-color: rgba(252, 140, 0, 1);
    color: white;
    transition: 0.3s;
}
.btn-orange-darken-1:hover {
    background-color: rgba(234, 131, 4, 1);
}
.bg-gradient-orange-dark-1{
    background-image: linear-gradient(to bottom right, rgba(252, 150, 2, 1), rgba(252, 140, 0, 1), rgba(252, 130, 4, 1));
}
